.bookingForm {
    width: 400px;
    height: 350px;
    padding: 10px;
}

.field {
    margin-bottom: 10px;
}

.label {
    width: 100%;
    text-transform: uppercase;
    font-weight: bold;
}

.input {
    width: 100%;
    font-family: 'Quicksand', sans-serif;
}

.submit {
    font-family: 'Quicksand', sans-serif;
    padding: 5px 10px;
}